﻿img { max-width: 100%; height:auto; }

.container { width: 96% !important; margin: 0px auto !important; padding:0 2% !important;}

#main_content { padding:0 10px; padding-bottom:20px; overflow:hidden; }

.sidebar { display:none !important; }

.slider-container {

	margin-top:30px;

}

#scrollUp {bottom:auto;height:47px;right:0;width:100%;display: none;}

#scrollUp img { bottom:0; }





/*	-==========================- MENUS -==========================-  */

#top-menu, #main-menu {display:none;}

.mobile-menu {background: none repeat scroll 0 0 #EDEDED;border: medium none;border-radius: 5px 5px 5px 5px;display: block;margin: 10px 0;padding: 5px;width: 100%;}



/*	-==========================- SLIDER -==========================-  */

.slider-container { display:block; }

.fp-content-fon { position: absolute; padding-bottom:0px; top:0; height: auto; opacity: 0.5; filter: alpha(opacity = 50); bottom: 0px; right: 0px; left: 0px; background: #444; border:1px solid #aaa; }

.fp-content { position: absolute; height:80px; padding: 5px 20px; bottom: 10px; right: 0; left: 0; overflow: hidden; }

.fp-slides,.fp-thumbnail,.fp-slides-items  { height:auto; width:100%; }

.fp-nav, .fp-prev-next-wrap {display:none;}



/*	-==========================- ARTICLES -==========================-  */

.articles { margin:0 -10px;}

.feedback {width:100%}

.articles .post-caption { padding:0 10px;}

.articles .post-body { padding:0 10px;padding-bottom:20px;}





/*  =----------------------------= SEARCH =----------------------------=  */

.headersearch { display:block; float:none; width:100%; padding:10px 0; }

.searchtxt { display:block; width:80%;}

.searchbtn { width:15% !important;}

.searchform { margin:10px 0; }

#logo {text-align:center;width: 44%;margin-top: -5px;}



/*	-==========================- FOOTER -==========================-  */

.widgetf { float:left; width:100%; }





/*	-==========================- SHARE -==========================-  */

#smthemes_share {

	position: static;

    width: 100%;

}

#smthemes_share .inner{

	background:#fff;

	overflow:hidden;

	background-clip: padding-box;

    background-color: #FFFFFF;

    border: 1px solid #BBBBBB;

    border-radius: 5px 5px 5px 5px;

    box-shadow: 1px 0 15px rgba(0, 0, 0, 0.2);

    font-family: Arial;

    font-size: 10px;

    padding: 5px;

    position: static;

    text-align: center;

	display: block;

	padding-top:20px;

}

#smthemes_share li {

	float:left;

	text-align:center;

	margin-left:20px;

	overflow:hidden;

}

h1{
    color: #fff;
    text-align: center;
    padding: 34px 14px 34px 0;
    background: url(/wp-content/uploads/2017/05/h1-line.png) no-repeat right 0px;
    margin: 0;
    font-weight: 700;
    text-shadow: 0px 1px 1px #a70103;
    }
.gimg{
	width: 270px;
	height: 270px;
	border: 1px #fff solid;
	right: 0;
	left: 0;
	margin: 0 auto;
	margin-bottom: 20px;
}
.gimgimg{
	position: absolute;
}
.gimg h2{
	position: absolute;
	margin-top: 242px;
	text-align: center;
	background: rgba(167, 1, 3, 0.81);
	font-size: 23px;
	font-weight: normal;
	letter-spacing: 3px;
	width: 270px;
}
.framecont{
	width: 100%;
	height: 183px;
}

.phone{
	float: left;
	position: absolute;
	left: 10px;
	font-size: 22px;
	top: 31px;
	letter-spacing: 1px;
}
.phone a{
	color: #cd398b;
}
.dail{
	float: right;
	position: absolute;
	right: 10px;
	font-size: 22px;
	top: 31px;
	letter-spacing: 1px;
	color: #cd398b;
}
.warpallgray{
}
.fixer{
}
.warpmorecatloghome{
}
.spacerhome{
}
.warpallgray2{
}
.credit{
	text-align:left;
	color: #fff;
}
.credit a{
	color:#000;
}
.credit a:hover{
	color:#000;
}
.ngg-gallery-thumbnail-box{
	float: right !important;
}
.ngg-gallery-thumbnail{
	background-color: #a70103 !important;
	font-size: 20px !important;
    line-height: 25px !important;
}
#fancybox-left, #fancybox-right{display:none !important;}
.sale{
	text-align: center;
	font-size: 17px;
	line-height: 32px;
	color: #fff;
	border-radius: 10px;
	border: 3px red dotted;
	width: 96%;
	margin-bottom: 22px;
}
h2{
	text-align: center;
	font-size: 18px;
}
#fixed-contact{
    display:block !important;
    width: 78px;
    height: 78px;
    bottom: 11px;
    left: 13px;
    position: fixed;
    z-index: 100;
    background: url(/wp-content/uploads/2017/12/whatsapp.png) no-repeat center center;
}
#octAccess{
	display: none !important;
}
